"NSAppleEventsUsageDescription" = "Ceci est n\U00e9cessaire pour afficher la bo\U00eete de dialogue Force Quit.";
"NSCameraUsageDescription" = "Cela vous permet d\U2019utiliser votre cam\U00e9ra lors de sessions de contr\U00f4le et de r\U00e9unions \U00e0 distance.";
"CFBundleDisplayName" = "TeamViewer QuickSupport";
"NSMicrophoneUsageDescription" = "Cela vous permet de communiquer avec les autres lors de sessions de contr\U00f4le et de r\U00e9unions \U00e0 distance.";
"CFBundleName" = "TeamViewerQS";
